curl --request GET \
--url https://api.getcargo.io/v1/workspaceManagement/tokens/list \
--header 'Authorization: Bearer <token>'{
"tokens": [
{
"uuid": "<string>",
"token": "<string>",
"name": "<string>",
"permissions": [
{
"effect": "allow",
"resources": [
"<string>"
],
"actions": [
"ai:*"
]
}
],
"workspaceUuid": "<string>",
"userUuid": "<string>",
"createdAt": "<string>",
"deletedAt": "<string>"
}
]
}List all API tokens
curl --request GET \
--url https://api.getcargo.io/v1/workspaceManagement/tokens/list \
--header 'Authorization: Bearer <token>'{
"tokens": [
{
"uuid": "<string>",
"token": "<string>",
"name": "<string>",
"permissions": [
{
"effect": "allow",
"resources": [
"<string>"
],
"actions": [
"ai:*"
]
}
],
"workspaceUuid": "<string>",
"userUuid": "<string>",
"createdAt": "<string>",
"deletedAt": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?